/* You may find the license in the LICENSE file */
 
pref("extensions.{DDC359D1-844A-42a7-9AA1-88A850A938A8}.description", "chrome://dta/locale/common.properties");
 
pref("extensions.dta.ctxmenu", "1,1,0");
pref("extensions.dta.ctxcompact", false);
pref("extensions.dta.toolsmenu", "0,0,0");
pref("extensions.dta.toolshidden", false);
pref("extensions.dta.closetab", false);
pref("extensions.dta.closedta", false);
pref("extensions.dta.saveTemp", false);
pref("extensions.dta.downloadWin", true);
pref("extensions.dta.conflictresolution", 3);
pref("extensions.dta.ntask", 4);
pref("extensions.dta.timeout", 300);
pref("extensions.dta.maxchunks", 4);
pref("extensions.dta.history", 5);
pref("extensions.dta.alertbox", 2);
pref("extensions.dta.removecompleted", true);
pref("extensions.dta.removecanceled", false);
pref("extensions.dta.removeaborted", false);
pref("extensions.dta.infophrases", true);
pref("extensions.dta.statistics", false); // later use!
pref("extensions.dta.logging", false);
pref("extensions.dta.showonlyfilenames", true);
pref("extensions.dta.sounds.done", true);
pref("extensions.dta.sounds.error", false);
pref("extensions.dta.settime", true);
pref("extensions.dta.showtooltip", true);
pref("extensions.dta.renaming", "['*name*.*ext*', '*num*_*name*.*ext*', '*url*-*name*.*ext*', '*name* (*text*).*ext*', '*name* (*hh*-*mm*).*ext*']");
pref("extensions.dta.filter", "['', '/(\\.mp3)$/', '/(\\.(html|htm|rtf|doc|pdf))$/', 'http://www.website.com/subdir/*.*', 'http://www.website.com/subdir/pre*.???', '*.z??, *.css, *.html']");
pref("extensions.dta.lastqueued", false);
pref("extensions.dta.lastalltabs", false);
pref("extensions.dta.rememberoneclick", false);

// Seamonkey specific
pref("extensions.dta.sm.buttons", "1,1,0");